libmtp 1.1.23

Data Fields
propertymap_struct Struct Reference

## Data Fields
char * | description
LIBMTP_property_t | id
uint16_t | ptp_id
struct propertymap_struct * | next

## Field Documentation

## ◆ description

char* propertymap_struct::description

Text description for the property

Referenced by LIBMTP_Get_Property_Description().

## ◆ id

LIBMTP_property_t propertymap_struct::id

LIBMTP internal type for the property

Referenced by LIBMTP_Get_Property_Description().

## ◆ ptp_id

uint16_t propertymap_struct::ptp_id

PTP ID for the property

The documentation for this struct was generated from the following file:

- libmtp.c